<?php 
/**
 * 这是 123er.com  的一套临时皮肤，有待完善，喜欢的可以帮我纠错。
 * 
 * @package 123er Theme 
 * @author 微笑着吃饭
 * @version 0.1
 * @link https://www.123er.com/
 */

if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />

<title><?php $this->archiveTitle(array(
            'category'  =>  _t('分类 %s 下的文章'),
            'search'    =>  _t('包含关键字 %s 的文章'),
            'tag'       =>  _t('标签 %s 下的文章'),
            'author'    =>  _t('%s 发布的文章')
        ), '', ' - '); ?><?php $this->options->title(); ?></title>

<link rel="stylesheet" href="<?php $this->options->themeUrl('assets/css/main.css'); ?>" />
<noscript><link rel="stylesheet" href="<?php $this->options->themeUrl('assets/css/noscript.css'); ?>" /></noscript>
<link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>" />

<?php $this->header(); ?>

</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper" class="fade-in">

				<!-- Intro -->
					<div id="intro">
						<h1><?php $this->options->title(); ?></h1>
						<p><?php $this->options->description() ?></p>
						<ul class="actions">
							<li><a href="#header" class="">👇</a></li>
						</ul>
					</div>

				<!-- Header -->
					<header id="header">
						<a href="<?php $this->options->siteUrl(); ?>" class="logo"><?php $this->options->title(); ?></a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li class="active"><a href="<?php $this->options->siteUrl(); ?>"><?php _e('首页'); ?></a></li>
                    <?php $this->widget('Widget_Contents_Page_List')->to($pages); ?>
                    <?php while($pages->next()): ?>
                    <li><a<?php if($this->is('page', $pages->slug)): ?> class="current"<?php endif; ?> href="<?php $pages->permalink(); ?>" title="<?php $pages->title(); ?>"><?php $pages->title(); ?></a></li>
                    <?php endwhile; ?>
						</ul>
						<ul class="icons">
							<li><a title="底部" href="#footer" class="icon brands fa-iico"><span class="label">索引</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Featured Post -->
<?php 
	$recent = $this->widget('Widget_Contents_Post_Recent','pageSize=1');
	if($recent->have()):
    while($recent->next()):
?>       
							<article class="post featured">
								<header class="major">
									<span class="date"><?php $this->date("Y年m月d日"); ?></span>
									<h2><a href="<?php $recent->permalink() ?>"><?php $recent->title() ?></a></h2>
<div class="post-content" itemprop="articleBody">
            <?php $recent->content(); ?>

        </div>	
								</header>
								<ul class="actions special">
									<li><a href="<?php $recent->permalink() ?>" class="button large">全文阅读</a></li>
								</ul>
							</article>

<?php endwhile; endif;?>


						<!-- Posts -->
							<section class="posts">


	<?php while($this->next()): ?>
								<article>
									<header>
										<span class="date"><?php $this->date("Y年m月d日"); ?></span>
										<h2><a href="<?php $this->permalink() ?>"><?php $this->title() ?></a></h2>
									</header>
<div class="post-content" itemprop="articleBody">
    			<?php $this->excerpt(200, '。。。。。。');?>


        </div>									<ul class="actions special">
										<li><a href="<?php $this->permalink() ?>" class="button">阅读全文</a></li>
									</ul>
								</article>
	<?php endwhile; ?>


							</section>








							</section>

						<!-- Footer -->
							<footer>
								<div class="pagination">
									<!--<a href="#" class="previous">Prev</a>-->
    <?php $this->pageNav('&laquo; 前一页', '后一页 &raquo;'); ?>
								</div>
							</footer>

					</div>

				<!-- Footer -->
					<footer id="footer">
						<section class="split contact">
							<section class="alt">

                <form id="search" method="post" action="<?php $this->options->siteUrl(); ?>" role="search">
                    <label for="s" class="sr-only"><?php _e('搜索关键字'); ?></label>
                    <input type="text" id="s" name="s" class="text" placeholder="<?php _e('输入关键字搜索'); ?>" />
                    <button type="submit" class="submit"><?php _e('搜索'); ?></button>
                </form>
							</section>
							<section>
								<h3>归档</h3>
            <?php $this->widget('Widget_Contents_Post_Date', 'type=month&format=F Y')
            ->parse('<li><a href="{permalink}">{date}</a></li>'); ?>
			</section>

						</section>


						<section class="split contact">

							<section class="alt">
								<h3>分类</h3>
								<?php $this->widget('Widget_Metas_Category_List')->listCategories('wrapClass=widget-list'); ?>
							</section>

							<section>
								<h3>其他</h3>
        <ul class="widget-list">
            <?php if($this->user->hasLogin()): ?>
				<li class="last"><a href="<?php $this->options->adminUrl(); ?>"><?php _e('进入后台'); ?> (<?php $this->user->screenName(); ?>)</a></li>
                <li><a href="<?php $this->options->logoutUrl(); ?>"><?php _e('退出'); ?></a></li>
            <?php else: ?>
                <li class="last"><a href="<?php $this->options->adminUrl('login.php'); ?>"><?php _e('登录'); ?></a></li>
            <?php endif; ?>
            <li><a href="<?php $this->options->feedUrl(); ?>"><?php _e('文章 RSS'); ?></a></li>
            <li><a href="<?php $this->options->commentsFeedUrl(); ?>"><?php _e('评论 RSS'); ?></a></li>

        </ul>
							</section>

						</section>
					</footer>

				<!-- Copyright -->
					<div id="copyright">
						<ul>
						<li>&copy; <?php echo date('Y'); ?> <a href="<?php $this->options->siteUrl(); ?>"><?php $this->options->title(); ?></a></li>
						<li> 由 <a target="_blank" href="http://www.typecho.org">Typecho</a> 强力驱动  <a target="_blank" href="https://www.123er.com/20200418.html" >Theme by 123er</a> </li>
						
						<!-- 
						<li><a rel="nofollow" target="_blank" href="http://www.beian.miit.gov.cn/" >湘ICP备88888888号</a></li>
						-->
						</ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="<?php $this->options->themeUrl('assets/js/jquery.min.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/jquery.scrollex.min.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/jquery.scrolly.min.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/browser.min.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/breakpoints.min.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/util.js'); ?>"></script>
			<script src="<?php $this->options->themeUrl('assets/js/main.js'); ?>"></script>

<?php $this->footer(); ?>
	</body>
</html>